{
  users.profiles = {
    koishi = {
      uid = 1300; # 0x514 = 1300 :)
      description = "Koishi";
      admin = true;
      sshLogin = true;
    };

    staging = {
      uid = 1000;
      description = "Staging Environment";
    };

    root.uid = 0;
  };
}
